name: Microtubules immuno-labeled with Alexa 647 with widefield images 60-64
description: >-
  dSTORM images of microtubules with widefield images, Alpha-tubulin
  immuno-labeled with Alexa 647 in U373 cells, reconstructed by ThunderSTORM
  plugin
license: CC-BY-4.0
authors:
  - affiliation: 'Imaging and Modeling Unit, Institut Pasteur, Paris, France'
    name: Manish SINGH
uploaded_by: Jiachuan BAI
contact_email: jibai@pasteur.fr
tags:
  - dstorm
  - u373
  - microtubules
  - alexa-647
  - indirect-immuno-labeling
  - alpha-tubulin
  - 2d
  - em-ccd
  - thunderstorm
  - gluox
  - pfa+gluta
  - shareloc.xyz
  - smlm
cite: []
links:
  - 10.5281/zenodo.5182330
type: dataset
documentation: ./README.md
covers:
  - ./sample-60/screenshot-0_thumbnail.png
  - ./sample-61/screenshot-1_thumbnail.png
  - ./sample-62/screenshot-2_thumbnail.png
  - ./sample-63/screenshot-3_thumbnail.png
  - ./sample-64/screenshot-4_thumbnail.png
attachments:
  samples:
    - name: sample-60
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 15.505
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 3750647
            x: 1
            'y': 1
            z: 1
            point size: 4.2306543365726625
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 60
            files:
              - smlm.csv
              - widefield.png
            viewer_type: window
          image_name: screenshot-0.png
      files:
        - name: widefield.png
          size: 93755
          originalName: Cell_060_DC.png
        - name: data.smlm
          size: 63890587
          originalName:
            - Cell_060_DC.csv
    - name: sample-61
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 15.505
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 3535843
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 35
            files:
              - smlm.csv
              - widefield.png
            viewer_type: window
          image_name: screenshot-1.png
      files:
        - name: widefield.png
          size: 86913
          originalName: Cell_061_DC.png
        - name: data.smlm
          size: 63102126
          originalName:
            - Cell_061_DC.csv
    - name: sample-62
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 15.505
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 4646990
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 56
            files:
              - smlm.csv
              - widefield.png
            viewer_type: window
          image_name: screenshot-2.png
      files:
        - name: widefield.png
          size: 88484
          originalName: Cell_062_DC.png
        - name: data.smlm
          size: 83187841
          originalName:
            - Cell_062_DC.csv
    - name: sample-63
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 15.505
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 4904283
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 27
            files:
              - smlm.csv
              - widefield.png
            viewer_type: window
          image_name: screenshot-3.png
      files:
        - name: widefield.png
          size: 87976
          originalName: Cell_063_DC.png
        - name: data.smlm
          size: 88010541
          originalName:
            - Cell_063_DC.csv
    - name: sample-64
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 15.505
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 6032087
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 60
            files:
              - smlm.csv
              - widefield.png
            viewer_type: window
          image_name: screenshot-4.png
      files:
        - name: widefield.png
          size: 91211
          originalName: Cell_064_DC.png
        - name: data.smlm
          size: 108098168
          originalName:
            - Cell_064_DC.csv
id: 10.5281/zenodo.5508212
